#!/usr/bin/env bash
set -eu

for flavor in {jallen-nas,matt-nixos,nuc-nixos,steamdeck}; do
  nh os build --cores=20 --hostname="${flavor}" --out-link="result-${flavor}"
done

attic push nas-cache result*
